@charset "ISO-8859-1";

*{
	margin:0;
	padding:0;
	}

html, body {
	height:100%;
	min-height:100%;
	width:100%;
	}

body {
	margin: 0;
	padding: 0;	
	overflow-y: Hidden;
	overflow-x: Hidden;
	background-color:#000;
	}

#wrapper, .container_inhalt {
	position: absolute;
	left: 0;
	top: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	z-index: 10;
	}
	
#wrapper {
	width: 100%;
	height: 100%;
	min-height: 500px;
	/*min-width:1240px;*/
	min-width: 1346px;
}


#container_inhalt {
	top: 50%;
	left: 50%;
	/*width: 1240px;*/
	width:1346px;
	height: 500px;
	min-height: 500px;
	background-repeat: no-repeat;
	margin-top: -250px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -700px;
	color:#fff;
	}

.container_menu {
	height: 180px;
	width: 115px;
	margin-top: 160px;
	float: left;
	padding-top: 0px;
	background-position: 0px 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	padding-right: 15px;
	list-style:none;
	text-align: right;
	}
	

	
.container_logo {
	height: 40px;
	width: 204px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: fixed;
	right: 0px;
	top: 5px;

	}
	
.container_untermenu {
	text-decoration:none;
	height: 180px;
	width: 235px;
	float: left;
	padding-top: 0px;
	padding-left: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 197px;
	font-family: Helvetica;
	font-weight: lighter;
}
.container_untermenuburo {
	text-decoration:none;
	height: 180px;
	width: 235px;
	float: left;
	padding-top: 66px;
	padding-left: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 197px;
	font-family: Helvetica;
	font-weight: lighter;
	color: #FFF;
	line-height: 1.6em;
}


.container_untermenuanfahrt {
	text-decoration:none;
	height: 100px;
	width: 235px;
	float: left;
	padding-top: 100px;
	padding-left: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 197px;
	font-family: Helvetica;
	font-weight: lighter;
	color: FF0;
		line-height: 1.6em;
}





.text {
	font-family: Helvetica;
	color: #FFF;
	font-size: 22px;
	margin-left: 15px;
	margin-right:15px;
	font-weight: lighter;
	line-height: 1.5em;
	}
.textprivacy {
	font-family: Helvetica;
	color: #FFF;
	font-size: 12px;
	margin-left: 15px;
	font-weight: lighter;
	line-height: 1.5em;
	margin-right: 15px;
}

#footer {
	font-family: Helvetica;
	font-weight: lighter;
	font-size: 10px;
	color: #FFF;
	position: fixed;
	height: 20px;
	width: 100%;
	padding-top: 5px;
	font-style: normal;
	left: 0px;
	bottom: 0px;
	text-align: center;
	z-index: 10;
	}	
	
	
a:hover {
	color:#FF0;
	text-decoration: none;

}
/*claudiob */
a:link {
	text-decoration: none;

}

a:visited {
	text-decoration: none;
	

}
a img {
    border: 0px;
}



.menu {
	font-family: Helvetica;
	font-size: 22px;
	line-height: 1.5em;
	color: #FFF;
	text-decoration: none;
	font-style: normal;
	font-weight: lighter;
	}
	
.untermenu a, .container_untermenuanfahrt a, .container_untermenuburo a{
	font-family: Helvetica;
	font-size: 16px;
	line-height: 1.6em;
	color: #FFF;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	font-weight: lighter;
}

.selected_untermenu a{
	font-family: Helvetica;
	font-size: 16px;
	line-height: 1.6em;
	color:#FF0;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	font-weight: lighter;
}

#selected_untermenu{
	color:#FF0;
		line-height: 1.6em;

}




.selected_untermenuteam{
	color:#FF0;
		line-height: 1.6em;

}
#selected_untermenuteam{
	color:#FF0;
		line-height: 1.6em;

}
.untermenu a:hover, .container_untermenuanfahrt a:hover,  .container_untermenuburo a:hover{
	color:#FF0
}


	
.menu_aktiv {
	font-family: Helvetica;
	font-size: 22px;
	line-height: 1.5em;
	color: #FF0;
	text-decoration: none;
	font-weight: lighter;
	font-style: normal;
	}



.linien {
	color: #CCC;
	font-weight: bold;
	text-decoration:none;
	height: 500px;
	width: 1px;
	float: left;
	background-color: #565656;

	}



.footer_weiss {
	color: #FFF;
	text-decoration: none;
	}
	
.footer_orange {
	color: #FF0;
	text-decoration: none;
	}
	
.sprachauswahl {
	color: #FFF;
	text-decoration: none;
	font-family: Helvetica;
	font-size: 12px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	width: 100px;
	}
	

#wrapper #Footer strong {
	color: #FFF;
	}
#mailto {
	text-decoration: none;
	color: #FFF;
	}


li {
	list-style:none;
	}

/*etsw, personalizzazioni slide principali*/
div.slide {
	font-family: Helvetica;
	width: 700px;
	font-size: 20px;
	font-weight: lighter;	
	}



div.slidethumbdiv{
    display:inline;
    height: 101px;
	margin-left: 26px;
	width: 210px;
	float:left; 
	margin-top: 7px;
	position: relative;

}


div.slidethumbdiv img{
    width: 200px;
    height: 92px;
	padding: 0px;
	margin-top:1px;
	/*background-color: #FF0;*/
	background-color:#000;
	margin-left:-18px;
}


/*textteil projekt*/
div.slidetextthumbdiv {
	/*background-color: #FF0;*/
	/*background-color:#000;*/
	height: 101px;
	width: 380px;
	padding-left: 25px;
	position: absolute;
	display: table;
	left: 233px;
	line-height: 106px;

}

div.slidetextthumbdiv p {
  display: table-cell;
  vertical-align: middle;
  text-align: left;

}
/*
ul#slideuls li:hover, ul#slideulstop li:hover, div.slide:hover
{
background-color: #FF0;
}
*/

ul#slideulstop li:hover, ul#slideuls li:hover, ul#slideulsbottom1 li:hover, ul#slideulsbottom2 li:hover{
	background-color: #FF0;
	display:block;
	color:#000;
}
.container_text    {
	width:614px;
}

div.container_text ul {
    width: 90%;
    margin-left: 4px;
}

div.container_text ul#slideuls div{
/*    background-color: #FF0;*/

}

/* carousel */

/*div.fade {
    width: 875px;
}*/

div.fadethumbdiv{
/*    display:block;*/
	width:615px;
    height: 500px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	top:0;
/*        display:inline;*/
}

div.fadethumbdivlinie{
/*    display:block;*/
	width:585px;
    height: 500px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	top:0;
/*        display:inline;*/
}
div.fadethumbdiv img{
    width: 615px;
    height: 461px;
    border: 0px;
    float: left;
    padding-right: 5px;
   padding-top: 10px;
   } 

div.fadetextthumbdiv {
    position:absolute;
/*    display: inline;*/
    top:0px;
    right:-60px;
    float: right;
    height: 500px;
    width: 258px;
    overflow: hidden; /*attenzione, il testo non deve essere troppo*/
    border-left: 1px solid #565656;
    padding:20px;
}
/*test per fixed text */
div.fadetextthumbdivfixed{
    position:absolute;
/*    display: inline;*/
    top:0px;
    right:18px;
    float: right;
    height: 460px;
    width: 258px;
    overflow: hidden; /*attenzione, il testo non deve essere troppo*/
    border-left: 1px solid #565656;
    padding:20px;
    background-color:#000;
    font-family: helvetica;

}
/*end test per fixed text */


div.aktuell {
    position:absolute;
/*    display: inline;*/
    top:0px;
    right:20px;
    float: right;
    height: 500px;
    width: 260px;
    overflow: hidden; /*attenzione, il testo non deve essere troppo*/
    padding:20px;
    	font-family: Helvetica;

}
ul#slideulss{
/*	width:875px;*/
/*        border: 1px solid red;*/
}

div.container_text ul {
    width: 90%;
    margin-left: 4px;
}

div.container_text ul#slideuls div{
/*    background-color: #FF0;*/

}

/* Pager style */
#slide2-pager {
        clear:both;
        list-style-type:none;
        overflow:hidden;
        margin:0;
        padding:0;
}
#slide2-pager li {
        float: left;
}
#slide2-pager li a{
        margin:0 2px;
        padding:0 7px;
        border:1px solid #ccc;
        display:inline-block;
}
#slide2-pager li a.usl-current{
        text-decoration: underline;
        background-color: #777;
}

#slide1_prev{
	margin-left: 102px;
	margin-top: 10px;
}

#slide1_next{
	margin-left: 102px;
	margin-top: 10px;
}




#pagerdiv{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	margin-left: 616px;
	margin-top: -50px;
	position:absolute;
	width:200px;
	height:40px;
	font-style: normal;
	font-weight: lighter;
}

#pagerdiv li{
	display: inline;
	list-style-type: none;
	padding-left:7px;
	
}

#pagerdiv a{
	color:#fff;
}


.fadetextthumbdiv{
	color:#fff;
	font-family: Helvetica;
	font-size: 16px;
	
}

/*team*/

div.teamthumbdiv{
	width: 700px;
	padding-left: 2px;
		font-family: Helvetica;
	
}

div.teamthumbdiv img{
	width: 140px;
	height: 90px;
	margin-top: 2
		font-family: Helvetica;px;
	padding: 7px;
	
}

div.teamthumbdiv img:hover{
	width: 140px;
	background-color: #FF0;	
	padding: 7px;	
		font-family: Helvetica;
	
}

/*ul#tslideulstop li:hover, ul#tslideuls li:hover, ul#tslideulsbottom1 li:hover, ul#tslideulsbottom2 li:hover{
	background-color: #FF0;
	display:block;
	color:#000;
}*/

div.teamtitlediv {
	/* div con foto e testo del team */
    display: inline;
	float: left;
	padding-top: 0px;
	padding-left: 10px;
	padding-top: 20px;
	font-family: Helvetica;
	margin-bottom:265px;

}

div.teamtitlediv img{
	width: 260px;
	height: 167px;
	margin-bottom:20px;
	margin-right:10px;
	font-family: Helvetica;

	
	

}

div.teamdescriptiondiv {
	/* div con foto e testo del team */
    position: absolute;
	display: inline;
	padding: 20px;
	font-family: Helvetica;
	line-height: 1.7em;
	font-size: 12px;	
	color:#FFF;
}
.description{
	font-family: Helvetica;
	font-size: 12px;
	line-height: 1.5em;
	color: #FFF;
}

div.teamdescriptiondiv a{
	font-family: Helvetica;
	font-size: 12px;
	line-height: 1.8em;
	color: #FFF;
	
}




